Magick::drawImage Class Reference

`#include <STL.h>`

## Public Member Functions

| drawImage (const Drawable &drawable_)
| drawImage (const DrawableList &drawable_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 372 of file STL.h.

## Constructor & Destructor Documentation

## drawImage() [1/2]

Magick::drawImage::drawImage | ( | const Drawable & | drawable_ | ) |

Definition at line 330 of file STL.cpp.

## drawImage() [2/2]

Magick::drawImage::drawImage | ( | const DrawableList & | drawable_ | ) |

Definition at line 335 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::drawImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 339 of file STL.cpp.

References Magick::Image::draw().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp